/***** BASE CSS *****/

/* Site Name */

#divSiteTitle {
	text-decoration: none;
}

#divTagLine {
	text-decoration: none;
}

/* Headline Text */

#divHeaderLine1 {
	display: inline-block !important;
	clear: both;
}

#divHeaderLine2 {
	display: inline-block !important
}

#divHeaderLine3 {
	display: inline-block !important
}

/* Headings */

h3, h4, h5, h6 {
	line-height: 1.5 !important
}

.lead {
	text-align: center;
}

.lead h2 {
	font-size: 33px;
	line-height: 45px;
	color: rgb(69, 68, 68);
}

.lead h3 {
	font-size: 17px;
	color: rgb(69, 68, 68);
}

.lead h3 a {
	font-size: inherit !important;
	color: rgb(69, 68, 68);
}

/* Contact */

ul#contact-info .icon {
	font-size: 20px;
	float: left;
	line-height: 25px;
	margin-right: 10px;
}

ul#contact-info .field {
	font-weight: bold;
}

ul#contact-info {
	list-style: none;
}

/* Grid */

#tiles li {
	width: 240px !important;
	background-color: #ffffff;
	border: 1px solid #dedede;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	padding: 10px !important;
	margin-right: 7px;
	margin-bottom: 7px;
	float: left;
}

#tiles li img {
	margin-bottom: 10px;
}

#tiles li div.meta {
	color: #999;
	text-transform: uppercase;
	font-size: 10px;
	margin: 0;
}

#tiles li h4 {
	line-height: 1.5;
	margin: 0 0 5px 0;
}

#tiles li h4 a {
	line-height: inherit;
	margin: 0;
	text-decoration: inherit;
	color: inherit;
	font-size: inherit;
	font-family: inherit;
	font-weight: inherit;
	font-style: inherit;
}

#tiles li p {
	font-size: 12px;
	line-height: 1.5;
	margin: 0;
}

#tiles li a {
	font-size: 12px;
}

#tiles li .more_link {
	font-size: smaller;
	line-height: 2;
	text-transform: uppercase;
	letter-spacing: 2px;
	white-space: nowrap;
	display: block;
	margin: 5px 0 0 0;
}

#tiles li blockquote {
	line-height: 1.5;
	margin: 0;
	padding: 0;
	color: #999;
	border: none;
	font-size: 150%;
	font-style: italic;
	font-family: Georgia, Times, serif;
}

#tiles li blockquote small {
	font-size: 11px;
	font-style: normal;
}

/* Icons */

[class*="social foundicon-"]:before {
	font-family: "SocialFoundicons";
}

[class*="general foundicon-"]:before {
	font-family: "GeneralFoundicons";
}

/* Menu Side */

.menu_menu_simple ul {
	margin-top: 0px;
	margin-bottom: 0px;
}

.menu_menu_simple ul li {
	margin-top: 0px;
	margin-bottom: 0px;
}

/* Header Area */

#decorative1 {
	margin-top: -2px;
	padding-top: 2px;
	margin-left: -20px !important;
	margin-right: -20px !important;
/*

fix bg cover issue */
}

/* Menu Centered */

.centered_menu {
	text-align: center;
	border-top: 5px double gray;
	border-bottom: 5px double gray;
}

.centered_menu > div {
	display: inline-block;
}

.centered_menu div {
	text-align: left
}

/* Footer elements */

.social_bookmarks a {
	font-size: smaller !important;
	text-transform: uppercase;
	letter-spacing: 1px;
	text-decoration: none;
	margin-right: 20px;
}

.copyright {
	font-size: smaller;
	letter-spacing: 1px;
}

/* Responsive Image */

img {
	max-width: 100%;
	height: auto;
	width: auto;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

/* Responsive Video from Zurb Foundation. Copyright (c) 2011 ZURB, http://www.zurb.com/ License: MIT */

.flex-video {
	position: relative;
	padding-top: 25px;
	padding-bottom: 67.5%;
	height: 0;
	margin-bottom: 16px;
	overflow: hidden;
}

.flex-video.widescreen {
	padding-bottom: 57.25%;
}

.flex-video.vimeo {
	padding-top: 0;
}

.flex-video iframe, .flex-video object, .flex-video embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: none;
}

/* Additional */

#divBoxed {
	position: relative
}

.nav-links > a {
	margin-right: 20px;
}

.btn-secondary, .btn-secondary:hover {
	text-shadow: none;
}

#divHeaderLine1 a, #divHeaderLine2 a, #divHeaderLine3 a {
	font-size: inherit;
	line-height: inherit;
	letter-spacing: inherit;
	font-family: inherit;
	text-shadow: inherit;
	font-weight: inherit;
	font-style: inherit;
}

#divHeaderLine1, #divHeaderLine2, #divHeaderLine3 {
	padding-top: 3px !important;
	padding-bottom: 3px !important;
	text-align: inherit !important;
}

#decorative2 {
	

/*opacity:0.95;*/

    -webkit-box-shadow: 0 1px 10px rgba(0, 0, 0, 0.03);
	-moz-box-shadow: 0 1px 10px rgba(0, 0, 0, 0.03);
	box-shadow: 0 1px 10px rgba(0, 0, 0, 0.03);
}

.showcase-tabs > li > a {
	font-size: 14px;
	letter-spacing: 1px;
	padding-left: 20px;
	padding-right: 20px;
}

.cap1 div, .cap2 div, .cap3 div, .cap4 div, .cap5 div {
	margin: 0 -1px;
}

.camera_wrap .camera_pag .camera_pag_ul li {
	margin: 20px 5px 0px !important;
}

.box {
	text-align: center;
	margin-top: 20px;
	margin-bottom: 30px;
}

.box i {
	font-size: 44px;
	color: rgb(69, 68, 68);
}

/* Shout Box */

.shout-box {
	margin-top: 28px;
	margin-bottom: 28px;
	padding: 16px 45px 19px 29px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	overflow: hidden;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #E7E8EF;
	border-right-color: #E7E8EF;
	border-bottom-color: #E7E8EF;
	border-left: 12px solid #83571e;
}

.shout-box .btn-right {
	float: right;
	margin-top: 10px;
	margin-bottom: 10px;
}

.shout-box h2 {
	font: 23px/22px 'Source Sans Pro', sans-serif;
	color: #222;
	margin-topm: 10px;
	margin-bottom: 10px;
}

.shout-box p {
	margin: 0;
}

/* Adjustments */

.search.adjust {
	margin-bottom: 15px
}

.divPanel {
	
}

.divPanel.notop {
	padding-top: 0px
}

.divPanel.nobottom {
	padding-bottom: 0px
}

/***** BOOTSTRAP CSS BASE OVERRIDE *****/

.navbar {
	margin-bottom: 10px;
}

.navbar-brand {
	position: absolute;
	left: 15%;
	cursor: pointer;
	display: table;
	top: -35px;
}

.navbar .nav-pills > li > a {
	text-shadow: none;
	font-weight: normal;
}

.navbar .dropdown-menu li > a {
	text-shadow: none;
	font-weight: normal;
}

.navbar .nav-pills > li > .dropdown-menu:before {
	border: none;
}

.navbar .nav-pills > li > .dropdown-menu:after {
	border: none;
}

.navbar .nav-pills > .active > a, .navbar .nav-pills > .active > a:hover, .navbar .nav-pills > .active > a:focus {
	-webkit-box-shadow: none;
	box-shadow: none;
}

.navbar .nav-pills > li > a:hover, .navbar .nav-pills li.dropdown.open.active > .dropdown-toggle {
	-webkit-transition: ease-in-out .2s;
	-moz-transition: ease-in-out .2s;
	-o-transition: ease-in-out .2s;
	-ms-transition: ease-in-out .2s;
	transition: ease-in-out .2s;
}

.navbar .nav-pills .open .dropdown-toggle {
	background-color: transparent;
}

.btn .caret {
	margin-top: 8px !important;
}

body {
	background-image: url(mirrored_squares.png);
	background-color: rgb(181, 181, 181);
	background-position: inherit inherit;
	background-repeat: repeat repeat;
}

#divBoxed {
	margin-top: 51px;
;;
}

#divLogo {
	margin-top: 48px;
	margin-bottom: 0px;
	text-align: center;
	height: 75px;
}

#divSiteTitle {
	font-family: Syncopate;
	font-size: 28px;
	line-height: 49px;
	color: rgb(104, 152, 204);
	text-shadow: rgba(0, 0, 0, 0.0980392) 0px 3px 5px, rgba(255, 255, 255, 0.298039) 0px -5px 35px;
	letter-spacing: 4px;
	font-weight: normal;
	font-style: normal;
	text-transform: uppercase;
}

#divTagLine {
	color: rgb(150, 150, 150);
	line-height: 25px;
	text-transform: none;
	letter-spacing: 4px;
	font-size: 16px;
	padding-left: 2px;
	padding-right: 2px;
	background-color: transparent;
	text-shadow: none;
	font-family: Abel;
	font-weight: normal;
	font-style: normal;
}

.navContainer {
	
}

.navContainer .navMenu {
	
}

.navContainer .navMenu li {
	
}

.navContainer .navMenu li a {
	
}

.navContainer .navMenu li.current {
	
}

.navContainer .navMenu li.current a {
	
}

.camera_caption > div {
	opacity: 0.85;
	filter: alpha(opacity=85);
}

.camera_prevThumbs, .camera_nextThumbs, .camera_prev, .camera_next, .camera_commands, .camera_thumbs_cont {
	opacity: 0.85;
	filter: alpha(opacity=85) !important;
	background-color: rgb(240, 240, 240);
}

.camera_wrap .camera_pag .camera_pag_ul li, .camera_wrap .camera_pag .camera_pag_ul li, .camera_wrap .camera_pag .camera_pag_ul li:hover > span {
	box-shadow: rgba(0, 0, 0, 0.121569) 0px 3px 8px inset;
	background-color: rgb(230, 230, 230);
}

.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent > span {
	
}

.camera_wrap {
	display: block;
	margin-bottom: 15px;
	height: 391px;
	border: none;
	margin-left: 0px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
	margin-top: 51px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.498039) 0px 15px 10px -10px, rgba(0, 0, 0, 0.298039) 0pt 1px 4px;
	box-shadow: rgba(0, 0, 0, 0.498039) 0px 15px 10px -10px, rgba(0, 0, 0, 0.298039) 0pt 1px 4px;
}

.cap1 > div {
	opacity: 0.85;
	filter: alpha(opacity=85);
	background-color: rgb(61, 61, 61);
}

.cap2 > div {
	opacity: 0.85;
	filter: alpha(opacity=85);
	background-color: rgb(61, 61, 61);
}

.cap3 > div {
	opacity: 0.85;
	filter: alpha(opacity=85);
}

.cap4 > div {
	opacity: 0.85;
	filter: alpha(opacity=85);
}

.cap5 > div {
	opacity: 0.85;
	filter: alpha(opacity=85);
}

.page-content {
	line-height: 22px;
	font-family: 'Maven Pro', sans-serif;
}

.page-content a {
	color: rgb(97, 141, 190);
	font-family: 'Maven Pro', sans-serif;
}

.sidebox {
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3), 0 0 10px rgba(0, 0, 0, 0.1) inset;
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3), 0 0 10px rgba(0, 0, 0, 0.1) inset;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3), 0 0 10px rgba(0, 0, 0, 0.1) inset;
	background-color: rgb(250, 250, 250);
	color: rgb(51, 51, 51);
	border-width: 1px;
	border-style: solid;
	border-color: rgb(255, 255, 255);
	border-radius: 3px;
	padding: 18px;
	margin-top: 11px;
	font-family: 'Maven Pro', sans-serif;
	font-size: 14px;
}

.sidebar {
	padding-top: 8px;
;;
}

.sidebox-title {
	line-height: 36px;
	font-weight: normal;
	font-style: normal;
	font-family: 'Open Sans';
	color: rgb(51, 51, 51);
	font-size: 22px;
	text-transform: none;
}

.sidebox a {
	color: rgb(97, 141, 190);
	font-family: 'Maven Pro', sans-serif;
}

#divFooter {
	font-size: 13px;
	font-family: 'Maven Pro', sans-serif;
	background-image: url(bedge_grunge.png);
	background-repeat: repeat repeat;
}

.divPanel {
	padding: 40px;
;;
}

#divFooter a {
	color: rgb(97, 141, 190);
	font-size: 13px;
	font-family: 'Maven Pro', sans-serif;
}

#divFooter h3 {
	font-family: 'Rancho', cursive;
	font-weight: normal;
	font-style: normal;
	font-size: 23px;
	line-height: 45px;
	color: rgb(69, 68, 68);
}

h2 {
	font-weight: normal;
	font-style: normal;
	color: rgb(69, 68, 68);
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 35px;
	line-height: 50px;
}

.transparent-bg {
	-moz-box-shadow: rgba(0, 0, 0, 0.298039) 0px 1px 4px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.298039) 0px 1px 4px;
	box-shadow: rgba(0, 0, 0, 0.298039) 0px 1px 4px;
	background-color: #efefef;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
;
}

.breadcrumbs {
	font-size: 14px;
	line-height: 25px;
	margin-top: 0px;
	font-family: 'Maven Pro', sans-serif;
}

.breadcrumbs a {
	color: rgb(97, 141, 190);
	font-family: 'Maven Pro', sans-serif;
}

#divHeaderLine1 {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 30px;
	line-height: 42px;
	margin-top: 0px;
	text-transform: uppercase;
	color: rgb(104, 152, 204);
	letter-spacing: -1px;
	text-align: center;
	text-shadow: rgba(255, 255, 255, 0.6) 1px 1px 1px;
	background-image: none;
	opacity: 1;
	padding: 0px;
}

#divHeaderLine2 {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 19px;
	line-height: 30px;
	margin-top: 12px;
	color: rgb(34, 34, 34);
	letter-spacing: 1px;
	text-shadow: rgba(255, 255, 255, 0.6) 1px 1px 1px;
	text-align: center;
	background-image: none;
	opacity: 1;
	padding: 0px;
}

#divHeaderLine3 {
	margin-top: 15px;
	line-height: 22px;
	color: rgb(0, 0, 0);
	text-align: center;
	font-family: 'Source Sans Pro', sans-serif;
}

.text-center {
	text-align: center;
}

a.btn, a.btn-large, a.btn-small, a.btn-mini {
	color: #333
}

a.btn-info, a.btn-success, a.btn-warning, a.btn-danger, a.btn-inverse {
	color: #ffffff
}

.btn-secondary, .btn-secondary:hover, a.btn-secondary, a.btn-secondary:hover {
	color: #323232;
}

.btn-secondary {
	border: 1px solid #dfdfdf;
	border-bottom: 1px solid #afafaf;
	background-color: #fafafa;
	background-repeat: repeat-x;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fafafa), to(#e1e1e1));
	background-image: -webkit-linear-gradient(top, #fafafa, #e1e1e1);
	background-image: -moz-linear-gradient(top, #fafafa, #e1e1e1);
	background-image: -ms-linear-gradient(top, #fafafa, #e1e1e1);
	background-image: -o-linear-gradient(top, #fafafa, #e1e1e1);
	background-image: linear-gradient(top, #fafafa, #e1e1e1);
	filter: progid:dximagetransform.microsoft.gradient(startColorstr=#fafafa, endColorstr=#e1e1e1, GradientType=0);
	filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}

.btn-secondary:hover, .btn-secondary:active, .btn-secondary.active, .btn-secondary.disabled, .btn-secondary[disabled] {
	background-color: #dfdfdf;
}

.btn-primary, .btn-primary:hover, a.btn-primary, a.btn-primary:hover {
	color: #ffffff;
}

.btn-primary {
	border: 1px solid #83571e;
	border-bottom: 1px solid #496a8f;
	background-color: #a33e03;
	background-repeat: repeat-x;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ee6618), color-stop(0.991, #a23d03), color-stop(0.998, #6086b1), to(#85370a), to(#bc5011));
	background-image: -webkit-linear-gradient(top, #ee6618 0%, #a23d03 99.1%, #6086b1 99.8%, #85370a 100%, #bc5011 100%);
	background-image: -moz-linear-gradient(top, #ee6618 0%, #a23d03 99.1%, #6086b1 99.8%, #85370a 100%, #bc5011 100%);
	background-image: -ms-linear-gradient(top, #ee6618 0%, #a23d03 99.1%, #6086b1 99.8%, #85370a 100%, #bc5011 100%);
	background-image: -o-linear-gradient(top, #ee6618 0%, #a23d03 99.1%, #6086b1 99.8%, #85370a 100%, #bc5011 100%);
	background-image: linear-gradient(to bottom, #ee6618 0%, #a23d03 99.1%, #6086b1 99.8%, #85370a 100%, #bc5011 100%);
	filter: progid:dximagetransform.microsoft.gradient(startColorstr=#6898cc, endColorstr=#5e89b8, GradientType=0);
	filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}

.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
	background-color: #a33e03;
}

#divHeaderText {
	padding: 0px 0px 20px;
	border-color: rgb(51, 51, 51);
	text-align: center;
;
}

#contentInnerSeparator {
	margin-top: -10px;
	margin-bottom: 0px;
	border-top-color: rgb(255, 255, 255);
	border-top-width: 0px;
	border-top-style: solid;
	height: 0px;
}

#footerOuterSeparator {
	margin-top: 28px;
	height: 0px;
	background-color: rgb(255, 255, 255);
	border-top-color: rgb(255, 255, 255);
	border-top-width: 0px;
	border-top-style: solid;
}

#headerSeparator {
	margin-top: 0px;
	border-top-color: rgb(51, 51, 51);
	border-top-width: 0px;
	border-top-style: solid;
}

h3,.page-content h3 a {
	font-weight: normal;
	font-style: normal;
	font-family: 'Rancho', cursive;
	font-size: 28px;
	line-height: 50px;
}

h4,.page-content h4 a {
	font-weight: normal;
	font-style: normal;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 21px;
	line-height: 50px;
}

h5,.page-content h5 a {
	font-weight: normal;
	font-style: normal;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 17px;
	line-height: 50px;
}

h6,.page-content h6 a {
	font-weight: normal;
	font-style: normal;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 15px;
	line-height: 50px;
}

.line-separator {
	border-top-width: 1px;
	border-top-style: dotted;
	margin-top: 21px;
	margin-bottom: 21px;
	border-top-color: rgb(195, 195, 195);
}

#divVideo {
	border: 7px solid rgb(255, 255, 255);
	margin-left: -5px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.498039) 0px 15px 10px -10px, rgba(0, 0, 0, 0.298039) 0px 1px 4px;
	box-shadow: rgba(0, 0, 0, 0.498039) 0px 15px 10px -10px, rgba(0, 0, 0, 0.298039) 0px 1px 4px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
	margin-top: 15px;
}

.nav .dropdown-toggle .caret {
	border-top-color: rgb(0, 0, 0);
	border-bottom-color: rgb(0, 0, 0);
}

.nav .dropdown-toggle:hover .caret {
	border-top-color: rgb(0, 0, 0);
	border-bottom-color: rgb(0, 0, 0);
}

.navbar .dropdown-menu, .dropdown-menu {
	background-color: rgb(255, 255, 255);
	border-radius: 0px;
}

.navbar .dropdown-menu li > a, .dropdown-menu li > a, .navbar .nav-pills .open .dropdown-toggle {
	color: rgb(0, 0, 0)
}

.navbar .dropdown-menu li > a:hover, .navbar .dropdown-menu .active > a, .navbar .dropdown-menu .active > a:hover, .dropdown-menu li > a:hover, .dropdown-menu .active > a, .dropdown-menu .active > a:hover, .dropdown-menu li > a:focus, .dropdown-submenu:hover > a, .navbar .nav-pills .open a.dropdown-toggle:hover {
	filter: none;
	color: #ffffff;
	background-color: gray;
	background-image: none
}

.navbar .nav-pills > li > a {
	margin-left: 2px;
	margin-right: 2px;
	padding: 10px 30px;
	border-radius: 0px;
	color: rgb(41, 41, 41);
	background-color: transparent;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: rgb(240, 240, 240)
}

#home-page li.home-page, #students-page li.students-page, #gallery-page li.gallery-page, #contact-page li.contact-page, #donations-page li.donations-page, #about-page li.about-page, #supporters-page li.supporters-page, #students-page li.students-page, #scholarships-page li.scholarships-page, #recipients-page li.recipients-page, .navbar .nav-pills > li > a:hover, .navbar .nav li.dropdown.open.active > .dropdown-toggle, .navbar .nav-pills > li > a:focus {
	color: black;
	background-color: transparent;
	text-shadow: #000000 0 0 0;
	border-bottom: 3px solid #6898cc;
}

.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle {
	background: none
}

.navbar .ddmenu {
	margin-top: 10px;
	margin-bottom: 0px
}

.navbar .nav-pills li.dropdown > .dropdown-toggle .caret, .navbar .nav-pills li.dropdown.open > .dropdown-toggle .caret, .navbar .nav-pills li.dropdown.active > .dropdown-toggle .caret, .navbar .nav-pills li.dropdown.open.active > .dropdown-toggle .caret {
	border-top-color: rgb(41, 41, 41);
	border-bottom-color: rgb(41, 41, 41);
}

.navbar .nav-pills li.dropdown > .dropdown-toggle:hover .caret {
	border-top-color: rgb(41, 41, 41);
	border-bottom-color: rgb(41, 41, 41);
}

.navbar .nav-pills li.dropdown.active > .dropdown-toggle .caret {
	border-top-color: rgb(41, 41, 41);
	border-bottom-color: rgb(41, 41, 41);
}

.dropdown-menu .sub-menu {
	left: 100%;
	position: absolute;
	top: 0;
	visibility: hidden;
	margin-top: -1px;
}

.dropdown-menu li:hover .sub-menu {
	visibility: visible;
}

.ddmenu.nav-pills li a {
	font-family: Oxygen, sans-serif;
	font-size: 15px;
	line-height: 17px;
}

.ddmenu .dropdown-menu li a {
	font-family: 'Open Sans';
	line-height: 26px;
	font-size: 13px;
}

.camera_caption {
	font-size: 14px;
	font-family: Oxygen, sans-serif;
	letter-spacing: 1px;
	line-height: 21px;
}

.lead h2 {
	font-size: 40px;
	line-height: 60px;
	color: rgb(69, 68, 68);
	font-family: 'Source Sans Pro', sans-serif;
}

.lead h3 {
	font-size: 23px;
	color: rgb(69, 68, 68);
	font-family: 'Source Sans Pro', sans-serif;
}

.dropdown-menu .sub-menu {
	left: 100%;
	position: absolute;
	top: 0;
	visibility: hidden;
	margin-top: -1px;
}

.dropdown-menu li:hover .sub-menu {
	visibility: visible;
}

.navbar .btn-navbar-highlight {
	display: none;
	width: 100%
}

#decorative2 {
	z-index: 100 !important
}

/* Slider Shadow */

.shadow {
	position: relative;
}

.shadow:after {
	content: '';
	position: absolute;
	z-index: -2;
	left: 2%;
	width: 96%;
	height: 60px;
	-moz-border-radius: 48%/30px;
	-webkit-border-radius: 48%/30px;
	border-radius: 48%/30px;
	bottom: 24px;
	-moz-box-shadow: 0 40px 15px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0 40px 15px rgba(0, 0, 0, 0.5);
	box-shadow: 0 40px 15px rgba(0, 0, 0, 0.5);
}

.shadow:before {
	content: '';
	position: absolute;
	z-index: -1;
	left: 30%;
	width: 40%;
	height: 60px;
	-moz-border-radius: 15%/30px;
	-webkit-border-radius: 15%/30px;
	border-radius: 15%/30px;
	bottom: 44px;
	-moz-box-shadow: 0 50px 50px rgba(255, 255, 255, 0.4);
	-webkit-box-shadow: 0 50px 50px rgba(255, 255, 255, 0.4);
	box-shadow: 0 50px 50px rgba(255, 255, 255, 0.4);
}

i.general.foundicon-home.icon {
	margin-bottom: 100px;
}



/* Social Icons */

.social_bookmarks a {
	float: left;
	margin-right: 10px;
}

.icon_twitter {
	width: 31px;
	height: 30px;
	background: url('../icons/twitter1.png')
}

.icon_twitter:hover {
	background: url('../icons/twitter2.png')
}

.icon_facebook {
	width: 31px;
	height: 30px;
	background: url('../icons/facebook1.png')
}

.icon_facebook:hover {
	background: url('../icons/facebook2.png')
}

.icon_google {
	width: 31px;
	height: 30px;
	background: url('../icons/google1.png')
}

.icon_google:hover {
	background: url('../icons/google2.png')
}

.icon_pinterest {
	width: 31px;
	height: 30px;
	background: url('../icons/pinterest1.png')
}

.icon_pinterest:hover {
	background: url('../icons/pinterest2.png')
}

.icon_flickr {
	width: 24px;
	height: 24px;
	background: url('../icons/icons_flickr.png')
}

.icon_flickr:hover {
	background: url('../icons/icons_flickr_hover.png')
}

@media only screen and (min-width : 320px) {

img.logo {
	cursor: pointer;
	display: table;
	width: 100%;
}

 
	}


@media only screen and (min-width : 480px) {

img.logo {
	cursor: pointer;
	display: table;
}

 
	}



@media only screen and (min-width : 768px) {


 }


@media only screen and (min-width : 992px) {

img.logo {
	cursor: pointer;
	display: table;
	width: 90%;
}

	}


@media only screen and (min-width : 1200px) {

img.logo {
	cursor: pointer;
	display: table;
	width: 100%;
}

	}

@media only screen and (max-width : 1200px) {
	.ddmenu.nav-pills li a {
	font-size: 12px;
}

.navbar-brand {
	position: absolute;
	left: 10%;
	cursor: pointer;
	display: table;
	top: -35px;
}


}

@media only screen and (max-width : 992px) {

#divLogo {
	margin-bottom: 10px;
}

.navbar .btn-navbar-highlight {
	display: inline;
	padding: 9px 14px;
	margin-top: 15px;
}

.navbar {
	width: 100%;
}

#divMenuRight {
	float: none
}

.dropdown-menu .sub-menu {
	left: 0%;
	position: relative;
	top: 0;
	visibility: visible;
	margin-top: 3px;
	display: block
}

.dropdown-menu, .sub-menu {
	border-radius: 5px !important;
}

.navbar .ddmenu {
	margin-top: 0px;
	margin-bottom: 0px;
}

/* Fixed Top */

#decorative2 {
	position: static;
	height: auto;
}

body {
	padding-top: 0px
}

}

@media only screen and (max-width : 768px) {

	img.logo {
		cursor: pointer;
		display: table;
		width: 80%;
	}


#divLogo {
	margin-top: 10px;
	margin-bottom: 10px;
}

#divSiteTitle {
	font-size: 25px;
}

#divHeaderText {
	margin: 0px;
	padding: 10px 0px;
}

#divHeaderLine1 {
	margin-top: 0px;
}

#divMenuRight {
	width: 100%;
	margin-top: 0px;
	padding-top: 0px
}

.navbar-brand {
	position: absolute;
	z-index: 1000;
}

.ddmenu, .navbar .ddmenu {
	margin-top: 0px;
	margin-bottom: 0px;
}

.navbar .btn-navbar-highlight {
	padding: 9px 14px;
	margin-top: 0px;
}

.navbar {
	width: 100%;
	margin-top: 0px;
	padding-top: 0px
}

#decorative1, #decorative2, #decorative3 {
	margin-left: -20px;
	margin-right: -20px;
	padding-left: 20px;
	padding-right: 20px;
}

/* Fixed Top */

#decorative2 {
	position: static
}

body {
	padding-top: 0px
}

#divFooter {
	margin-left: -20px;
	margin-right: -20px;
	padding-left: 20px;
	padding-right: 20px;
}

#divBoxed > #divFooter {
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 0px;
	padding-right: 0px;
}

body > #footerOuterSeparator, body > #contentOuterSeparator {
	margin-left: -20px;
	margin-right: -20px;
}

.headerArea, .topArea {
	padding: 20px !important;
}

/*only for templates without divBoxed*/

#camera_wrap {
	margin-top: 20px
}

#divVideo {
	margin-top: 20px
}

.dropdown-menu .sub-menu {
	left: 0%;
	position: relative;
	top: 0;
	visibility: visible;
	margin-top: 3px;
	display: block
}

.dropdown-menu, .sub-menu {
	border-radius: 5px !important;
}

.navbar .ddmenu {
	margin-top: 0px;
	margin-bottom: 0px;
}

}

@media only screen and (max-width : 480px) {
	
		img.logo {
	cursor: pointer;
	display: table;
	width: 150%;
	}
	
	
	.navbar-brand {
	position: absolute;
	cursor: pointer;
	display: table;
	top: -35px;
	left: 0%;
}

}

@media only screen and (max-width : 320px) {
	
	img.logo {
	cursor: pointer;
	display: table;
	width: 200%;
	}
	
	
	.navbar-brand {
	position: absolute;
	cursor: pointer;
	display: table;
	top: -35px;
	left: 0%;
}

}